Subject: [Dhcpv6bis] New Proposed Section 5 (Operational Models)

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 29 Sep 2014 21:20:54 +0000

Hi:

I set up an initial draft regarding a proposed new section 5 on Operational Models for the RFC3315bis document. The idea for this section is to provide an overview on the various ways DHCPv6 is used. I'm open to suggestions as to exactly how much we should put here and what issues to cover in this section. The idea here was to clean up the current bis introduction (where 1.2 and 1.5 are "duplicated" and don't fit into the other 1.x sections and fails to describe the other uses).

You can view it at:
https://docs.google.com/document/d/1Fp8iCeufTLV8rtixl57H1U4JTJ8YNnixkKjyPw0fWDA/edit?usp=sharing

If you are unable to get access, let me know and I will send you an explicit invite.

I guess an alternative is to move it into the GitHub area, but the formats available there are somewhat limited. And, there are some nicer tools to see what changes/or leave comments in Google docs.

Note that for the PD section (5.3), this came from RFC 3633, section 5. There's probably more to add to section 5.4 (DHCPv6 for Customer Edge Router). The material did NOT come from 3315bis section 1.2 and 1.5 that discuss Prefix Delegation.

Please free to comment (either via email or using the google docs).

-          Bernie